/*@media (max-width: 1220px) {*/
/*    .header-down{*/
/*        display: none;*/
/*    }*/
/*    .header{*/
/*        height: 72px;*/
/*        padding: 0 10px;*/
/*        transition: 0.2s;*/
/*    }*/
/*    .header-logo{*/
/*        gap: 8px;*/
/*    }*/

/*    .header-logo > img{*/
/*        width: 220px;*/
/*    }*/

/*    .header-logo > a > img{*/
/*        width: 25px;*/
/*    }*/
/*    .desk{*/
/*        display: none;*/
/*    }*/
/*    .mob{*/
/*        display: initial;*/
/*    }*/

/*    .up-mob-block1{*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*        padding: 12px;*/
/*        background: #57260C;*/
/*    }*/
/*    .up-mob-block1 >a{*/
/*        color: #651905;*/
/*        font-family: "CongenialBold";*/
/*        font-size: 12px;*/
/*        font-style: normal;*/
/*        font-weight: 700;*/
/*        line-height: normal;*/
/*        letter-spacing: 0.24px;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*        width: 293px;*/
/*    }*/

/*    .block1.mob{*/
/*        display: flex;*/
/*        background: #57260C;*/
/*        padding-top: 0;*/
/*    }*/

/*    .burger_btn {*/
/*        display: initial;*/
/*        background: none;*/
/*        border: none;*/
/*        z-index: 1;*/
/*        padding: 0;*/
/*    }*/
/*    .burger.active{*/
/*        display: none;*/
/*    }*/
/*    .close_btn.active{*/
/*        display: initial;*/
/*        padding: 0;*/
/*        !*padding: 0 22px 0 8px;*!*/
/*    }*/
/*    .header-mob.active{*/
/*        display: initial;*/
/*        !*position: absolute;*!*/
/*        position: fixed;*/
/*        z-index: 10;*/
/*        top: 72px;*/
/*        width: 100%;*/
/*        background: url("/static/img/Акционная продукция.png") center no-repeat;*/
/*        !*height: 620px;*!*/
/*        height: 100vh;*/
/*    }*/
/*    .header.active{*/
/*        position: fixed;*/
/*        width: 100%;*/
/*        z-index: 10;*/
/*    }*/
/*    .header-down-mob{*/
/*        display: initial;*/
/*    }*/
/*    .header-up-links-mob{*/
/*        flex-direction: column;*/
/*        align-items: center;*/
/*        margin: auto;*/
/*        gap: 28px;*/
/*    }*/
/*    .header-up-links >a{*/
/*        width: 150px;*/
/*        height: 36px;*/
/*        font-size: 12px;*/
/*    }*/
/*    .header-up-links-mob >a{*/
/*        width: 190px;*/
/*        height: 44px;*/
/*    }*/
/*    .header-down-links{*/
/*        flex-direction: column;*/
/*        gap: 18px;*/
/*        padding: 36px 0;*/
/*    }*/
/*    .header-social-links-mob{*/
/*        display: flex;*/
/*        align-items: center;*/
/*        justify-content: start;*/
/*        background: url("/static/img/Component 2 (1).png") center no-repeat;*/
/*        height: 90px;*/
/*        gap: 110px;*/
/*        padding: 0 14px;*/
/*    }*/

/*    .button-lang >img{*/
/*        width: 45px;*/
/*    }*/
/*    .social-links-mob{*/
/*        display: flex;*/
/*        gap: 23px;*/
/*        padding: 0 12px;*/
/*    }*/
/*    .social-links-mob >a >svg{*/
/*        width: 45px;*/
/*    }*/
/*    .header-lang{*/
/*        padding-left: 0;*/
/*    }*/
/*    .mob-footer-fixed{*/
/*        background: #8BD1F0;*/
/*        height: 91px;*/
/*        !*position: fixed;*!*/
/*        width: 100%;*/
/*        bottom: 0;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/
/*    .mob-footer-fixed >p{*/
/*        color: #3B2774;*/
/*        text-align: center;*/
/*        font-family: "CongenialBold";*/
/*        font-weight: 700;*/
/*        font-size: 15px;*/
/*        font-style: normal;*/
/*        letter-spacing: 0.38px;*/
/*        margin: 0;*/
/*        width: 283px;*/
/*    }*/



/*    .ag-slider {*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        width: 100%;*/
/*    }*/

/*    .ag-slider #packs-carousel{*/
/*        padding-left: 30px;*/
/*        padding-right: 30px;*/
/*        position: relative;*/
/*    }*/

/*    #packs-carousel .item-class{*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/

/*    #packs-carousel {*/
/*        max-height: 340px;*/
/*    }*/

/*    #packs-carousel .item-class {*/
/*        max-height: 100%;*/
/*    }*/

/*    #packs-carousel .item-class img {*/
/*        width: initial;*/
/*    }*/

/*    #packs-carousel .item-class {*/
/*        margin: auto;*/
/*        max-width: 340px;*/
/*        height: 340px;*/
/*        display: flex;*/
/*        flex-direction: column;*/
/*        justify-content: start;*/
/*        gap: 25px;*/
/*    }*/

/*    #packs-carousel .item-class img {*/
/*        width: 100%;*/
/*        height: auto;*/
/*        max-width: 100px;*/
/*    }*/

/*    !* Общие стили для навигации *!*/
/*    .ag-slider #packs-carousel .owl-nav{*/
/*        position: absolute;*/
/*        top: 0;*/
/*        left: 0;*/
/*        width: 100%;*/
/*        height: 100%;*/
/*        z-index: 0;*/
/*    }*/

/*    .ag-slider #packs-carousel .owl-stage-outer{*/
/*        z-index: 1;*/
/*    }*/

/*    .ag-slider #packs-carousel .owl-nav .owl-prev{*/
/*        position: absolute;*/
/*        left: 5px;*/
/*        top: 40%;*/
/*        transform: translateY(-50%);*/
/*    }*/

/*    .ag-slider #packs-carousel .owl-nav .owl-next{*/
/*        position: absolute;*/
/*        right: 5px;*/
/*        top: 40%;*/
/*        transform: translateY(-50%);*/
/*    }*/

/*    .social-links{*/
/*        margin-top: 30px;*/
/*    }*/

/*    .footer-links{*/
/*        flex-direction: column;*/
/*        gap: 20px;*/
/*    }*/

/*    .footer-up{*/
/*        height: 596px;*/
/*    }*/

/*    .footer-desc >p{*/
/*        width: 280px;*/
/*        margin: 40px auto 20px;*/
/*    }*/
/*    .footer-desc2 >p{*/
/*        width: 250px;*/
/*        margin: auto;*/
/*    }*/
/*    .footer-img{*/
/*        margin: 0 0 30px 0;*/
/*    }*/

/*    .footer-down >p{*/
/*        font-size: 16px;*/
/*        width: 285px;*/
/*    }*/

/*    .local-page-block{*/
/*        width: 366px;*/
/*        height: 251px;*/
/*        gap: 36px;*/
/*    }*/
/*    .local-page-link{*/
/*        padding-left: 37px;*/
/*    }*/

/*    .icon_for_prizes >img{*/
/*        max-height: 35px;*/
/*    }*/

/*    .footer-block{*/
/*        padding-bottom: 91px;*/
/*    }*/
/*    .footer-down{*/
/*        height: 91px;*/
/*    }*/

/*    !*[class^="wrap__"]{*!*/
/*    !*    bottom: 90px!important;*!*/
/*    !*}*!*/
/*    !*[class^="button__"] {*!*/
/*    !*    margin-bottom: 90px!important;*!*/
/*    !*}*!*/

/*    !*.cookies{*!*/
/*    !*    padding: 72px 60px 40px;*!*/
/*    !*    background: #57260C;*!*/
/*    !*    color: #FFF;*!*/
/*    !*}*!*/
/*}*/
